.single-icon-signpost__content-wrapper {
  padding: 0 2.8rem
}
.single-icon-signpost--full-width .single-icon-signpost__content-wrapper {
  padding: 0
}
.multiple-icon-signpost .arrow-button{
display: none;
}
@media (min-width:768px) {
  .single-icon-signpost__content-wrapper {
    padding: 0 5.6rem
  }
}
@media (min-width:1200px) {
  .single-icon-signpost__content-wrapper {
    padding: 0
  }
  .multiple-icon-signpost .arrow-button {
        display: block;
        position: absolute;
        top: 46%;
        z-index: 99;
  }
 .multiple-icon-signpost  .icon-arrow-left {
        transform: translate(-100%, -100%);
        left: calc(-1 * var(--sm-1));
    }
  .multiple-icon-signpost  .icon-arrow-right {
        transform: translate(100%, -100%);
        right: calc(-1 * var(--sm-1));
    }
}
.multiple-icon-signpost .swiper {
  margin-right: -2.8rem
}
@media (min-width:768px) {
  .multiple-icon-signpost .swiper {
    margin-right: 0
  }
}

@media (min-width:1200px) {
.small-signpost-bar .color-headline.headline-sm{
width: 35.9rem;
}
}
.multiple-icon-signpost .icon-signpost-card__image{display : none;}
